<?php

use mirzaev\yii2\arangodb\Migration;

class m210108_222740_create_product_edge_product_collection extends Migration
{
    public function up()
    {
        $this->createCollection('product_edge_product', ['Type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('product_edge_product');
    }
}
